/**********************************EQUIFAX Inc***************************
**********************Master Configuration Predefined Styles************
**********************Starts Here*******************************/

/***************************Material Icons Native Styles starts here*********
*****************************************************************************/

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/MaterialIcons-Regular.eot');
    src: local('Material Icons'), local('MaterialIcons-Regular'), url('../fonts/MaterialIcons-Regular.woff2') format('woff2'), url('../fonts/MaterialIcons-Regular.woff') format('woff'), url('../fonts/MaterialIcons-Regular.ttf') format('truetype');
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
}
i.material-icons{
    overflow:hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Helvetica, sans-serif;
    font-weight: bold;
    color: #303030;
}

* {
    margin: 0;
    padding: 0;
    font-weight: normal;
    outline-style: none;
    outline: 0;
}

input[type=text]::-ms-clear {
    display: none;
}

img {
    border: none;
}

img,
embed,
object,
video {
    max-width: 100%;
}

.cursorPointer {
    cursor: pointer;
}

.cursorDefault {
    cursor: default;
}

.noBg {
    background-image: none !important;
}
body{
  -ms-overflow-style: scrollbar;
}
img.whiteLogo {
    width: 160px;
    float: left;
    margin-top: -3px;
}

.noBorder {
    border: 0px !important;
}

.noBorderTop {
    border-top: none !important;
}

.noBorderRight {
    border-right: none !important;
}

.noBorderBottom {
    border-bottom: none !important;
}

.noBorderLeft {
    border-left: none !important;
}

.noMargin {
    margin: 0px !important;
}

.noPadding {
    padding: 0px !important;
}

.noLeftMargin {
    margin-left: 0px !important;
}

.noRightMargin {
    margin-right: 0px !important;
}

.noTopMargin {
    margin-left: 0px !important;
}

.noBottomMargin {
    margin-bottom: 0px !important;
}

.noLeftPadding {
    padding-left: 0px !important;
}

.noRightPadding {
    padding-right: 0px !important;
}

.noTopPadding {
    padding-top: 0px !important;
}

.nobottomPadding {
    padding-bottom: 0px !important;
}

.alignCenter {
    text-align: center !important;
}

.alignRight,
td.alignRight {
    text-align: right !important;
}

.alignLeft,
td.alignLeft {
    text-align: left !important;
}

.floatRight {
    float: right !important;
}

.floatLeft {
    float: left !important;
}

.floatNone {
    float: none !important;
}

.clearfloat {
    clear: both;
    *height: 0 !important;
    *font-size: 0px;
}
.width100Percent{
    width:100% !important;
}
.width90Percent{
    width:90% !important;
}
html,
body {
    height: 100%;
}
/*html {
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing:antialiased !important;
    -webkit-text-stroke-width: 0.2px !important;
    -ms-text-size-adjust:150% !important
}*/
p {
    line-height: 22px !important;
    font-size:14px;
}
.layoutRow,
.layoutColumn {
    width: 100%;
}

body {
    font-size: 14px;
    font-family: Helvetica !important;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: 0.35s ease;
    -ms-transition: all 0.35s ease;
    -moz-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
    background-color: #eeeeee;
    text-rendering: optimizeLegibility;
}

.container {
    position: relative;
}
#tabContent {
    min-height: 400px;
}
.alert {
    padding: 2px 15px;
    margin-bottom: 0px;
    margin-top: 2px;
    font-size: 12px;
}

.marginLeft10 {
    margin-left: 10px !important;
}

.marginRight10 {
    margin-right: 10px !important;
}

.marginRight20 {
    margin-right: 20px !important;
}

.paddingLeft10 {
    padding-left: 10px !important;
}

.paddingRight10 {
    padding-right: 10px !important;
}

.paddingRight20 {
    padding-right: 20px !important;
}

.paddingleft20 {
    padding-left: 20px !important;
}

.paddingleft40 {
    padding-left: 40px !important;
}

.paddingRight40 {
    padding-right: 40px !important;
}

.whiteColor {
    color: #fff !important;
}

.backtoTopBtn {
    position: absolute;
    right: 10px;
    z-index: 1;
}

.backtoTopBtn a {
    color: #fff;
    margin-bottom: -1px;
    float: left;
}

button[disabled],
html input[disabled] {
    cursor: not-allowed;
    opacity: 0.65;
}

a.btn.disabled,
fieldset[disabled] a.btn {
    pointer-events: auto;
    cursor: not-allowed !important;
}

.modal-dialog {
    min-width: 400px;
}

.modal {
    top: 10%;
}

.errorClass {
    color: red;
    font-size: 15px;
}

.tooltip.right .tooltip-inner {
    background-color: #fae492;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    max-width: 250px !important;
    font-size: 1em;
    text-align: left;
    padding: 15px;
}

    .tooltip.right .tooltip-inner ul {
        padding-left: 10px;
    }

.tooltip.right .tooltip-arrow {
    border-right-color: #fae492;
}

.tooltip.left .tooltip-inner {
    background-color: #fae492;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    max-width: 250px !important;
    font-size: 1em;
    text-align: left;
    padding: 15px;
}

    .tooltip.left .tooltip-inner ul {
        padding-left: 10px;
    }

.tooltip.left .tooltip-arrow {
    border-left-color: #fae492;
}

a.toolDiv {
    text-decoration: none;
}
/* Tootip End */
/*PopOver Start*/

.popover.left > .arrow:after {
    border-left-color: #fae492 !important;
}

.popover.right > .arrow:after {
    border-right-color: #fae492 !important;
}

.popover.top > .arrow:after {
    border-top-color: #fae492 !important;
}

.popover.left .popover-content,
.popover.right .popover-content,
.popover.top .popover-content {
    background-color: #fae492;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    /*max-width: 165px!important;*/
    font-size: 0.9em;
    text-align: left;
    padding: 15px;
    color: #fff;
    overflow-y: auto;
    max-height: 165px;
    overflow-x: auto;
}

.popover {
    padding: 0px;
}

.popover-title {
    text-align: center !important;
    background-color: #fae492;
    color: #303030 !important;
}

ul.popover-current-list {
    width: 100%;
    list-style: none;
}

ul.popover-current-list li {
    border-bottom: 1px solid #fae492;
    padding: 2px 0;
}

ul.popover-current-list li:last-child {
    border: none;
}
/*PopOver End*/
/********************Loader css********************/
#eQuifaxloader { 
    position: fixed; 
    left: 0; 
    top: 0; 
    z-index: 9999999; 
    width: 100%; 
    height: 100%; 
    overflow: visible; 
    opacity:0.8;
    background: #333; 
}
.loader,
.loader:after {
  border-radius: 50%;
  width: 6em;
  height: 6em;
}
.loader {
  margin: 20% auto 0px;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(181, 18, 24, 0.2);
  border-right: 1.1em solid rgba(181, 18, 24, 0.2);
  border-bottom: 1.1em solid rgba(181, 18, 24, 0.2);
  border-left: 1.1em solid #e11b22;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
span.buttonValue {
    float: left;
    width: 88%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-family: Helvetica;
}

.required {
    color: red;
}

.form-control[readonly] {
    opacity: 1;
}
.boldFont{
    font-family: Helvetica;
    font-weight: bold !important;
}
textarea {
    resize: none;
}
.big-Font {
    font-size:16px;
}
.pd-Left10 {
    padding-left:10px;
}
.mr-top20 {
    margin-top: 20px;
}
.mr-top10 {
    margin-top: 10px;
}
.mr-bottom20 {
    margin-bottom: 20px;
}
.mr-bottom10 {
    margin-bottom: 10px;
}
.mr-left15 {
    margin-left: 15px !important;
}

body {
    padding-right: 0 !important;
}
/**************** Common checkbox styles starts here **************************/
.custom-checkbox {
    width: 24px;
    height: 24px;
    display: inline-block;
    position: relative;
    z-index: 1;
    top: 3px;
    background: url("../images/login-checkbox-empty.png") no-repeat;
    float: left;
    margin-right: 10px;
    background-size: contain;
}

.custom-checkbox:hover {
    background: url("../images/login-checkbox-empty.png") no-repeat;
    background-size: contain;
}

.custom-checkbox.selected {
    background: url("../images/login-checkbox-selected.png") no-repeat;
    background-size: contain;
}

.custom-checkbox input[type="checkbox"] {
    margin: 0;
    position: absolute;
    z-index: 2;
    cursor: pointer;
    outline: none;
    opacity: 0;
    /* CSS hacks for older browsers */
    _noFocusLine: expression(this.hideFocus=true);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity: 0;
}

.hideDiv {
    display: none;
}

.hide {
    display: none;
}

legend {
    margin-bottom: 0px !important;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    background-color: #e6e6e5;
}

.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
    box-shadow: none;
}
/*******************************BrandBar Custom Styles starts here******************
************************************************************************************/

.navbar-inverse .navbar-brand {
    color: #fff;
    font-size: 24px;
    pointer-events: none;
    margin-left: 10px;
}

.navbar-brand-debtor, .navbar-brand-debtor:hover, .navbar-brand-debtor.active, .navbar-brand-debtor:focus {
    font-family: initial;
    font-size: 24px;
    float: left;
    color: #fff;
    margin-left: 15px;
    margin-top: 8px;
    outline: 0;
    text-decoration: none;
    background: url(../images/debtorIQwhite.png);
    background-repeat: no-repeat;
    width: 150px;
    height: 36px;
}

ul.topListUL-Cntr {
    float: left;
    width: auto;
    display: block;
    margin: 0px;
    padding: 0px;
}

    ul.topListUL-Cntr li {
        list-style-type: none;
        position: relative;
    }

#productSelectBar {
    float: right;
    margin-right: 15px;
}

.products-selectBox {
    float: right;
    margin-right: 40px;
}

.products-selectBox ul.dropdown-menu {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    right: -37px;
}

.brandbarSelect {
    margin: 14px 0 0 0;
    width: 145px;
    text-align: left;
    font-size: 13px;
    height: 25px;
    line-height: 12px !important;
    border: 1px solid #999999;
    border-radius: 5px !important;
    background-color: #f5f5f5 !important;
    color: #333333 !important;
    text-transform: uppercase;
    padding: 6px 9px !important;
    float: left;
}

.brandbarSelect:focus,
.brandbarSelect:hover,
.products-selectBox .dropdown-menu-right .dropdown-item:hover,
.products-selectBox .dropdown-menu-right .dropdown-item:focus,
#mainMenu li a:hover, #mainMenu li a:focus {
    text-decoration: none;
    color: #fff;
    background-color: #b51218;
}

.productDropdown {
    margin-top: -10px !important;
}

.products-selectBox .dropdown-menu-right .dropdown-item {
    float: left;
    width: 100%;
    padding-left: 10px;
    padding: 7px 10px;
    color: #454545;
    line-height: 10px;
    font-size: 13px;
}

.brandbarSelect span.glyphicon-menu-down {
    margin-top: -3px;
}

.brandbarSelect .glyphicon-chevron-down {
    font-size: 18px;
    font-weight: normal;
}

.brandbarSelect_lbl {
    color: #fff;
    font-size: 14px;
    height: 100%;
    line-height: 50px;
    margin-right: 10px;
    font-family: Helvetica;
    font-weight: normal !important;
    float: left; 
}

.email_cntr {
    height: 100%;
    line-height: 50px;
    color: #fff;
    text-align: right;
    width: auto;
    float: right;
    font-family: Helvetica;
    font-weight: normal !important;
    margin-right: 40px;
}

.email_cntr, .email_cntr:hover, .email_cntr:focus, .email_cntr:active {
    text-decoration: none;
    color: #fff;
}

span.email_txt {
    margin-left: 6px;
    font-size: 14px;
    color: #fff;
    font-family: Helvetica;
    font-weight: normal !important;
}

.email_cntr a:hover, .email_cntr a, .email_cntr a i, .email_cntr a:hover i:hover, .email_cntr a i:hover {
    text-decoration: none;
    color: #fff;
}

.number_cntr {
    color: #fff;
    line-height: 50px;
    height: 100%;
    text-align: right;
    float: right;
    width: 80px;
    font-size: 13px;
    font-family: Helvetica;
    font-weight: normal !important;
}
.email_cntr span.mailIcon{
    background:url("../images/mail.png");
    background-repeat:no-repeat;
    background-size:contain;
}
.number_cntr span.mobileIcon{
    background:url("../images/mobile.png");
    background-repeat:no-repeat;
    background-size:contain;
}
.email_cntr span.mailIcon, 
.number_cntr span.mobileIcon {
    margin-right: 5px;
    font-size: 20px;
    margin-top: 14px;
    float: left;
    width:21px;
    height:20px;
}
/*******************************Dropdown -- Secondary Bar -- Styles starts here***************
*********************************************************************************************/

.equifax_mainTopBar {
    min-height: 60px;
    background-color: #ffffff;
    padding: 5px 10px;
    font-family: Helvetica;
    font-weight: normal;
    color: #999;
    margin-top: 50px;
}
.pageNavigationDropDown {
    width: auto;
    min-width: 240px;
    font-size: 22px;
    color: #B51218;
    font-family: Helvetica;
    font-weight: bold !important;
    font-style: normal;
    background-color: #ffffff;
    margin: 4% 0 0 0;
    text-align: left;
    padding: 3px 5px;
}
.pageNavigationDropDown span.pageBtnNavValue {
    font-size: 22px;
    min-width: 210px;
    color: #B51218;
    margin-left: 0px;
    margin-top: -4px;
    float: left;
    font-family: Helvetica;
    font-weight: bold !important;
}
.pageNavigation-selectBox span {
    font-size: 14px;
    color: #4e4e4e;
    margin: 4px 0px 0px 5px;
}
ul#mainMenu li a {
   line-height: 35px;
    font-size: 16px;
    color: #666666;
    font-family: Helvetica;
    font-weight: bold !important;
}
.pageNavigation-selectBox .dropdown-menu {
    max-width: 100%;
    height: auto;
    right: 0;
    width: 100%;
}
.topBar-combinator {
    height: 100%;
    color: #fff;
    font-size: 14px;
    text-align: right;
    padding-right: 0px;
}

a#linkNotifications i {
    margin-left: 5px;
    margin-right: 28px;
}

.topBar-combinator .accountSearch_cntr i {
    margin-right: 14px;
    font-size: 24px;
    margin-left: -5px;
    cursor: pointer;
    margin-top: -3px;
    float: left;
}

.topBar-combinator .glyphicon-search {
    font-size: 16px;
    line-height: 23px;
}

.topBar-combinator .glyphicon-user {
    font-size: 18px;
}

.topBar-combinator .glyphicon-search,
.topBar-combinator .glyphicon-user {
    float: left;
    margin: 0px 20px 0px 0px;
    color: #666666;
}

.topBar-combinator ul li {
    list-style: none;
    display: inline-block;
    min-height: 24px;
    margin: 0px 0px 0px;
    position: relative;
}

.topBar-combinator .btn-group.open .dropdown-toggle {
    color: #3d3d3d;
    box-shadow: none;
}

span.notifyIcon {
    margin-top: -7px;
    background: url(../images/notification.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 32px;
    height: 28px;
    float: left;
}

.topBar-combinator i {
    margin-right: 25px;
    color: #666666;
}

#utilityNotifications a#linkNotifications {
    position: relative;
    float: left;
    height: 23px;
    width: 21px;
    margin-right: 36px;
}

sup.notificationValue {
    background-color: #F4CD02;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -19px;
    left: 14px;
    z-index: 1;
    border-radius: 15px;
    color: #000000;
    padding-top: 10px;
    padding-left: 0px;
    font-size: 12px;
    border: 2px solid #F7931E;
    font-family: Helvetica;
    font-weight: bold !important;
    text-align: center;
    line-height: 6px;
}

#accountSearchICObtn {
    border: 0px;
    background-color: transparent;
    box-shadow: none;
    float: left;
    min-width: auto;
    margin: 0px;
    position: absolute;
    right: 15px;
    z-index: 1001;
    padding: 3px 15px 22px 0px;
    height: 27px;
    width: 9px;
    margin-top: -4px;
}

.verticalStrip {
    border-left: 1px solid #333333;
    width: 1px;
    height: 25px;
    float: left;
    margin-top: -5px;
}

.userDetails-cntr {
    margin-left: 25px;
    margin-top: 10px;
    width: 30px;
    height: 30px;
    background-image: url(../images/profile.png);
    background-repeat: no-repeat;
    background-size: 70%;
    background-position: 0;
    float: left;
}
/* caret style */

.caret {
    position: relative;
}
/* dropdown style */

.dropdown-userbar-select.open .caret:before,
.dropdown-userbar-select.open .caret:after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-width: 7px 8px;
    border-style: solid;
    border-color: transparent;
    z-index: 1001;
}

.dropdown-userbar-select.open .caret:before {
    bottom: -17px;
    right: -8px;
    border-bottom-color: #ccc;
}

.dropdown-userbar-select.open .caret:after {
    bottom: -18px;
    right: -8px;
    border-bottom-color: #ededed;
}

.dropdown-userbar-select span.caret::after {
    top: 8px;
}

.dropdown-userbar-select span.caret::before {
    top: 6px;
}

.dropdown-userbar-select .dropdown-menu .divider {
    height: 1px;
    margin: 10px 0 0px;
    overflow: hidden;
    background-color: #e5e5e5;
    display: block;
    min-height: 1px;
    border-bottom: 1px solid #0071BC;
        float: left;
    width: 100%;
}

.dropdown-userbar-select .dropdown-menu {
    margin-top: 6px;
    min-width: auto;
}

    .dropdown-userbar-select .dropdown-menu li {
        display: block;
        width: 100%;
        margin-top: 2px;
        float: left;
    }
    
    .dropdown-userbar-select .dropdown-menu li.debtorIQTutorial {
            background-image: url('../images/debtorIQTutorial.png');
            background-repeat: no-repeat;
            background-size: 12px;
            background-position: 6px 29px;
        }
        .dropdown-userbar-select .dropdown-menu li.mySettings {
            background-image: url('../images/settings.png');
            background-repeat: no-repeat;
            background-size: 20px;
            background-position: 2px 8px;
        }

            .dropdown-userbar-select .dropdown-menu li.mySettings a {
                max-height: 30px;
            }

        .dropdown-userbar-select .dropdown-menu li.logout {
            background-image: url('../images/logout.png');
            background-repeat: no-repeat;
            background-size: 11%;
            background-position: 4px 8px;
        }
/* navbar style */

.navbar-nav > li > .dropdown-menu {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.navbar-nav > .open > a .caret:before {
    bottom: -23px;
}

.navbar-nav > .open > a .caret:after {
    bottom: -24px;
}

.user-selectBox {
    background-color: transparent;
    width: auto;
    padding-right: 0px;
    margin-left: -15px;
    margin-top: 10px;
}

button.userbarSelect {
    text-align: left;
    width: 150px;
    background-color: transparent;
    color: #303030;
    font-family: Helvetica;
    font-weight: normal !important;
    margin: 3px 0px 0px 0px;
    border: 0px;
    padding-left: 12px;
    min-width: auto;
}

    button.userbarSelect span {
        margin-top: 3px;
    }
/* button.userbarSelect span.glyphicon{
  margin-left:20px;
} */

.pageNavigation-selectBox .dropdown-menu button.dropdown-item {
    min-width: auto !important;
}

.products-selectBox .dropdown-menu button.dropdown-item,
.user-selectBox .dropdown-menu button.dropdown-item {
    border: 0px;
    min-width: 150px;
    text-align: left;
    float: left;
    height: 30px;
    width: 100%;
    color: #303030;
    padding: 5px 5px 5px 10px;
    background-color: transparent;
    border-bottom: 1px solid #ccc;
}

.dropdown-userbar-select .dropdown-menu {
    min-width: 190px;
    background-color: #fff;
    padding: 15px;
    border: 1px solid rgba(153, 153, 153, 0.5);
    border-radius: 0px;
}

    .dropdown-userbar-select .dropdown-menu li a {
        padding: 10px 30px;
    }

    .dropdown-userbar-select .dropdown-menu li#linkAdministration a, 
    .dropdown-userbar-select .dropdown-menu li.debtorIQTutorial span.li-TitleTxt {
        padding: 0px;
        color: #000000 !important;
        font-size: 16px;
        font-weight: bold !important;
        margin-bottom: 15px;
    }


        .dropdown-userbar-select .dropdown-menu li#linkAdministration a:hover,
        .dropdown-userbar-select .dropdown-menu li#linkAdministration a:focus,
        .dropdown-userbar-select .dropdown-menu li a:hover,
        .dropdown-userbar-select .dropdown-menu li a:focus {
            background-color: transparent;
        }

    .dropdown-userbar-select .dropdown-menu li#linkAdministration ul li a, .dropdown-userbar-select .dropdown-menu li a {
        color: #0071BC !important;
        font-weight: normal !important;
        line-height: 14px;
        font-size: 14px;
    }

    .dropdown-userbar-select .dropdown-menu li > a > span {
        float: right;
        margin-top: 8px;
        margin-right: -10px;
    }

#accountSearch {
    position: absolute;
    width: 350px;
    top: -6px;
    left: -350px;
    display: none;
    z-index: 1001;
}

input.txtField {
    padding: 5px 15px;
    background-color: #fff;
    border: 1px solid #ccc;
    font-size: 14px;
    color: #303030;
    height: 35px;
    line-height: 35px;
    width: 250px;
    margin-right: 10px;
}
#dataProviderSearch .watermark_container{margin:0px;}
input#btnAccountSearch {
    border: 0px;
    width: 36px !important;
    position: absolute;
    top: 1px;
    right: 10px;
    background-image: url('../images/search.png');
    background-repeat: no-repeat;
    background-color: #f5f5f5;
    background-size: 48%;
    padding: 0px 17px;
    background-position: 10px 8px;
    transition: color 0.2s ease, background-color 0.2s ease, transform 0.3s ease;
    height: 33px;
    margin: 0px;
    min-width: auto;
}
input#btnAccountSearch:focus{
    outline:0;
    box-shadow:none;
}
/*
    input#btnAccountSearch:hover {
        transform: rotate(90deg);
    }*/
/*****Footer********************************************************************/

#footer {
    background-color: White;
    border-top: 1px solid #d9d5cd;
    height: auto;
    padding: 25px 0px;
    width: 100% !important;
    font-size: 12px;
    text-align: center;
    float: left;
}
#footer p:last-child {
    margin-bottom: 0px;
}
#footerLinks, #footer p {
    margin-bottom: 15px;
    text-align: center;
    width:100%;
    font-size: 12px;
}
#footer p:last-child{margin-bottom:0px;}
#footerLinks li {
    display: inline-block;
    width: auto;
    padding: 0px 10px;
    margin: 0px;
    border-left: 1px solid #858585;
}

#footerLinks li.footerFirstLink {
    display: inline-block;
    padding-left: 0px;
    border-left: none;
}

#footer #footerExpandLink {
    color: inherit;
}

#footer #footerExpandText {
    display: none;
}
#backToTopLink{
    width:50px;
    height:50px;
    background:url("../images/backTotop.png");
    background-repeat:no-repeat;
    background-size:contain;
    float:left;
}


.impersonateHeader {
    padding: 0px !important;
}

.navbar-toggleable-md {
    margin: 0px;
    border: 0px;
}
/**********Tooltip and Popover Styles**************/
.tooltipQuestionMark {
    background: transparent url("../images/help.png") no-repeat;
    background-size: 110%;
    cursor: pointer;
    display: block;
    float: left;
    height: 16px;
    margin-left: 5px;
    margin-top: 3px;
    width: 16px;
}
span.infoTooltip {
    /*background: transparent url("../images/information.png") no-repeat;
    background-size: 100%;*/
    width: 21px;
    height: 21px;
    cursor: pointer;
    float: left;
    margin-left: 10px;
    margin-top: 1px;
    display: block;
}
.popover {
    padding: 0px;
    display: block;
    max-width: 400px;
    float: left;
    width: 100%;
    height: auto;
    min-height: 50px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    -webkit-box-shadow: #e0deda 1px 1px 2px;
    -moz-box-shadow: #e0deda 1px 1px 2px;
    box-shadow: #e0deda 1px 1px 2px;
    border: 1px solid #f7d75a;
    background: #fae492; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fae492', endColorstr='#fae492'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#fae492), to(#fae492)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #fae492, #fae492); /* for firefox 3.6+ */
    color: #303030 !important;
}

.popover-content {
    line-height: 18px;
    font-size: 13px;
    color: #303030 !important;
}
table#portfolioPopoverTable tbody tr td, table#portfolioPopoverTable thead tr th{
    background: #fae492 !important;
    border: 1px solid #000 !important;
    color:#000 !important;
}
table#portfolioPopoverTable thead tr th{
    font-family: Helvetica;
    font-weight: bold !important;
}
.popover-body table.table tr:nth-child(even),
.popover-body table.table tr:nth-child(odd){
    background: #fae492 !important;
}
.popover-body table.table,
.popover-body table.table thead,
.popover-body table.table tbody,
.popover-body table.table thead tr,
.popover-body table.table tbody tr,
.popover-body table.table thead tr th,
.popover-body table.table thead tr td,
.popover-body table.table tbody tr th,
.popover-body table.table tbody tr td {
    background: #fae492 !important;
    border: 1px solid #000 !important;
    color:#000 !important;
}

.popover-title {
  background-color: #fae492;
  border-bottom: 1px solid #fae492;
}
.popover.top > .arrow:after {
  border-top-color: #fae492;
}
.popover.right > .arrow:after {
  border-right-color: #fae492;
}
.popover.bottom > .arrow:after {
  border-bottom-color: #fae492;
}
.popover.left > .arrow:after {
  border-left-color: #fae492;
}

/**********************Notfication Styles*****************************/
#notificationPanel {
    position: absolute;
    display: none;
    float: left;
    width: 312px;
    right: 1.2%;
    top: 104px;
    margin-top: 25px;
    z-index: 999;
}

#notificationPanel #notificationPanelContent {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    border-radius: 0px;
    -ms-box-shadow: 0px 1px 2px 1px rgba(69, 69, 69, 0.2);
    -webkit-box-shadow: 0px 1px 2px 1px rgba(69, 69, 69, 0.2);
    -moz-box-shadow: 0px 1px 2px 1px rgba(69, 69, 69, 0.2);
    box-shadow: 0px 1px 2px 1px rgba(69, 69, 69, 0.2);
    border: 1px solid #ccc;
    background: #fff;
}

#notificationPanel #notificationPanelContent ul {
    max-height: 19em;
    overflow: auto;
    height: auto;
}
    
div#notificationPanelContent ul {
    width: 100%;
    float: left;
}

#notificationPanel #notificationPanelTop {
    width: 0px;
    height: 0px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 16px solid #ccc;
    margin: 0 auto -1px 56px;
    position: relative;
    z-index: 5;
}

#notificationPanel #notificationPanelContent h4 {
    font-size: 16px;
    text-shadow: 1px 1px #ffffff;
    color: #000000;
    margin: 10px 0px 10px 10px;
    text-transform: uppercase;
    font-family: Helvetica;
    font-weight: bold !important;
}

#notificationPanel #notificationPanelContent li {
    background-color: #fff;
    border: none;
    border-bottom: 1px solid #ccc;
    display: block;
    float: left;
    width: 96%;
    min-height: auto;
    position: relative;
}

    #notificationPanel #notificationPanelContent li:last-child {
        border-bottom: 0px;
    }

    #notificationPanel #notificationPanelContent li a {
        display: block;
        float: left;
        width: 100%;
        min-height: 60px;
        position: relative;
    }

        #notificationPanel #notificationPanelContent li a.new {
            text-decoration: none;
            background-color: #f5f5f5;
        }

        #notificationPanel #notificationPanelContent li a:hover {
            text-decoration: none;
            background-color: #f5f5f5;
        }

    #notificationPanel #notificationPanelContent li.notificationPanelLastLink,
    #notificationPanel #notificationPanelContent li.notificationPanelLastLink a {
        min-height: 40px;
    }

        #notificationPanel #notificationPanelContent li.notificationPanelLastLink a:hover {
            text-decoration: underline;
        }

#notificationPanel #notificationPanelContent span.groupsSource, #notificationPanel #notificationPanelContent span.systemsSource {
    display: block;
    float: left;
    width: 100%;
    height: 100%;
    background-color: transparent;
    text-shadow: 1px 1px #ffffff;
    position: relative;
    padding: 0.4em 0px 5px 10px;
}

#notificationPanel #notificationPanelContent ul li em {
    display: inline-block;
    width: auto;
    color: #808080;
    text-shadow: 1px 1px #ffffff;
    font-size: 12px;
    padding: 4px 0px 4px 10px;
}

#notificationPanel #notificationPanelContent p {
    display: block;
    float: left;
    width: 100%;
    text-shadow: 1px 1px #ffffff;
    position: relative;
    color: #0071BC;
    margin: 0px;
    padding: 0px 0px 0.8em 10px;
    font-size: 14px;
    line-height: 14px !important;
}

#notificationPanel #notificationPanelContent li a.notificationClose {
    background: transparent url('../images/icoClose.png') 0 0 no-repeat;
    display: none;
    float: right;
    width: 11px;
    height: 12px;
    cursor: pointer;
    position: absolute;
    top: 12px;
    right: 10px;
    padding: 0px;
}

#notificationPanel #notificationPanelContent li a#seeAllNotifications {
    text-align: center;
    background: none;
    color: #0071BC;
    cursor: pointer;
    padding-top: 0.9em;
    padding-bottom: 0.5em;
    font-size: 14px;
}
#notificationPanel #notificationPanelContent li a#seeAllNotifications:hover {
    text-decoration: none;
}
#notificationPanel #notificationPanelContent span.groupsSource {
    color: #808080;
    font-weight: bold;
    font-size: 13px;
}

#notificationPanel #notificationPanelContent span.systemsSource {
    color: #808080;
}

#notificationPanel #notificationPanelContent span.notificationFullMessage {
    display: none;
}
/************************Default Panels Styles Starts here*****************/
.contentBorderBox {
    -webkit-box-shadow: 0px 0px 9px -5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 9px -5px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 9px -5px rgba(0, 0, 0, 0.25);
    border-radius: 0;
    border: 1px solid rgba(173, 170, 169, 0.5);
    background-color: #fff;
    margin-bottom: 15px;
    padding: 0px;
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.contentBorderBox > .content-panel-heading {
    padding: 0;
    border-radius: 0;
    color: #212121;
    background-color: #ffffff;
    border: 1px solid rgba(238, 238, 238, 0.5);
    border-bottom: 1px solid rgba(153, 153, 153, 0.5) !important;
    float: left;
    width: 100%;
    height: auto;
}

.contentBorderBox > .content-panel-heading > .content-panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}

.contentBorderBox > .content-panel-heading > .content-panel-title > .titleCntr {
    display: block;
    padding: 9px 15px;
    text-decoration: none;
    font-size: 17px;
    color: #b51218;
    text-transform: uppercase;
    line-height: 19px;
    min-height: 40px;
}

.contentBorderBox > .content-panel-heading > .content-panel-title > .titleCntr > span {
    line-height: 24px;
    font-family: Helvetica;
    font-weight: bold !important;
}

.content-panel-body-cntr {
    display: block;
    border-top-color: #EEEEEE;
    padding: 0px 20px 10px;
    float: left;
    width: 100%;
    height: auto;
}

.content-panel-body-cntr:before {
    content: " ";
    display: table;
}

.content-panel-body-cntr:after {
    clear: both;
}
/************************Default Panels Styles ends here******************/
.highcharts-button {
    fill: #454545;
    stroke: #303030;
    cursor: default;
    stroke-width: 1px;
    transition: fill 250ms;
    color: #000;
}

.highcharts-contextbutton {
    display: none;
}
.noDataAvailableTopTen {
    width: 99%;
    height: 200px;
    padding-top: 50px;
    vertical-align: middle;
    float: left;
    margin: -18px auto 0px;
    text-align: center;
    font-size: 14px;
    text-shadow: 0px 0px 1px rgba(69, 69, 69, 0.5);
    background: #f5f5f5;
    font-weight: bold;
}
.noDataAvailable {
    width: 100%;
    height: 320px;
    padding-top: 20%;
    vertical-align: middle;
    float: left;
    margin: -18px auto 0px;
    text-align: center;
    font-size: 18px;
    text-shadow: 0px 0px 1px rgba(69, 69, 69, 0.5);
}
.nolatepaymentSummaryDataAvailable, .latePaymentHistoryNoDataAvailable{
    padding-left: 20px;
    padding-top: 20px;
    font-weight: bold !important;
    background-color: #f5f5f5;
    padding-bottom: 20px !important;
    width: 100%; 
    min-height: 360px; 
    float: left; 
    margin: 18px auto 5px; 
    font-size:14px; 
    color:#333; 
    text-align: center;
}
#paymentTrendsSummary .nolatepaymentSummaryDataAvailable {
    min-height: 190px;
}
#latePaymentHistorygraphView .latePaymentHistoryNoDataAvailable {
    min-height: 202px;
    font-weight:bold !important;
}

#selectSessionContainer {
    width: 60%;
    padding: 20px 30px;
    float: none;
    margin: 7% auto 0;
    box-shadow: none;
    border: 1px solid #ccc;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 14px -2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 14px -2px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 14px -2px rgba(0, 0, 0, 0.25);
}

.sessionDropdown {
    margin: 0px 10px;
    height: auto;
    min-height: 38px;
    background: none;
    border-radius: 0px;
}

#selectSessionHeader {
    color: #000;
    font-weight: bold !important;
    font-size: 20px;
    text-shadow: none;
    margin-left: 10px;
}

div#selectSessionIntro ul {
    list-style-type: disc;
    padding: 0px 15px 15px 15px;
    margin: 5px;
}

    div#selectSessionIntro ul li {
        padding-top: 10px;
    }

#selectSessionIntro {
    margin-left: 10px;
    font-weight: bold;
}

.impersonateHeader {
    position: absolute;
    z-index: 999;
    top: 53px;
    left: 20%;
    width: 300px;
    text-align: left !important;
    color: #000 !important;
    background-color: transparent !important;
}

.dropDownListWrap {
    float: left;
    height: auto !important;
}

.impersonateHeader .dropDownListButton {
    height: 30px !important;
    padding: 8px 20px 7px 15px;
    margin: 0px 10px 0px 0px;
}

.toggleListCntr {
    margin-left: 20px;
    margin-top: 0px;
    margin-right: 10px;
}
.sessionPopupBlock{
        width: 100%;
    background-color: #fff;
    padding: 50px;
    font-size: 20px;
    -moz-box-shadow: 0px 0px 3px 1px rgba(69, 69, 69, 0.5);
    /* -webkit-box-shadow: 0px 0px 3px 1px rgba(69, 69, 69, 0.5); */
    /* box-shadow: 0px 0px 3px 1px rgba(69, 69, 69, 0.5); */
    text-align: center;
    min-height: 150px;
    float: left;
    font-family: Helvetica;
    font-weight: 500 !important;
}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    padding-top: 60px;
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 5% auto 0px 30%;
    border: 1px solid #888;
    width: 40%;
    height: auto;
    float: left;
}

/* The Close Button */
.close {
    /* Position it in the top right corner outside of the modal */
    position: absolute;
    right: 25px;
    top: 0; 
    color: #000;
    font-size: 35px;
    font-weight: bold;
}

/* Close button on hover */
.close:hover,
.close:focus {
    color: red;
    cursor: pointer;
}

/* Add Zoom Animation */
.animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)} 
    to {-webkit-transform: scale(1)}
}

@keyframes animatezoom {
    from {transform: scale(0)} 
    to {transform: scale(1)}
}


.circCont {
  display: inline-block;
}
.scaleUp:not(.scaleDown):not(.minimize) {
  -moz-transition: cubic-bezier(0.175, 0.885, 0.52, 1.575) 200ms;
  -o-transition: cubic-bezier(0.175, 0.885, 0.52, 1.575) 200ms;
  -webkit-transition: cubic-bezier(0.175, 0.885, 0.52, 1.575) 200ms;
  transition: cubic-bezier(0.175, 0.885, 0.52, 1.575) 200ms;
}
.scaleUp:not(.scaleDown):not(.minimize):hover {
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.scaleUp:not(.scaleDown):not(.minimize):hover:after {
  -moz-transform: scale(1.1) rotate(45deg);
  -ms-transform: scale(1.1) rotate(45deg);
  -webkit-transform: scale(1.1) rotate(45deg);
  transform: scale(1.1) rotate(45deg);
}
.scaleUp:not(.scaleDown):not(.minimize):hover:before {
  -moz-transform: scale(1.1) rotate(-45deg);
  -ms-transform: scale(1.1) rotate(-45deg);
  -webkit-transform: scale(1.1) rotate(-45deg);
  transform: scale(1.1) rotate(-45deg);
}
#sessionPopupCancel {
    position: absolute;
    right: -10px;
    top: 0;
}
.sessionImgcntr{
    margin-bottom: 40px;
}
.scaleDown {
  -moz-transition: ease-in-out 300ms;
  -o-transition: ease-in-out 300ms;
  -webkit-transition: ease-in-out 300ms;
  transition: ease-in-out 300ms;
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
}

.minimize {
  -moz-transition: ease-in-out 300ms;
  -o-transition: ease-in-out 300ms;
  -webkit-transition: ease-in-out 300ms;
  transition: ease-in-out 300ms;
  -moz-transform: scale(0.3);
  -ms-transform: scale(0.3);
  -webkit-transform: scale(0.3);
  transform: scale(0.3);
}
.circle {
  width: 40px;
  height: 40px;
  background: transparent;
  border: 4px solid #666666;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  position: relative;
  cursor: pointer;
  display: inline-block;
  margin: 10px 20px;
}
.circle:after {
  width: 24px;
  height: 4px;
  background-color: #666666;
  content: "";
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: -2px;
  position: absolute;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  /*@include transform-origin(100%,100%);*/
}
.circle:before {
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: -2px;
  width: 24px;
  height: 4px;
  background-color: #666666;
  content: "";
  position: absolute;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  /*@include transform-origin(0%,0%);*/
}
.circle + p {
  text-transform: lowercase;
  font-size: 14px;
  margin-bottom: 10px;
}
.newGroup-cntr label.watermark {
    z-index: 1;
}
#selectSessionContent {
    min-height: 700px;
    padding-top: 25px;
}

@media print {
    a[href]:after {
        content: none !important;
    }
}
#summaryLinks .premium_txt_cntr .summaryRequestbox {
    position:absolute;
        top: 10px;
    right: 3px;
}
.filterStrip{text-align:left;}
.filterStrip span.activeFilterTxt, .filterStripPdf span.activeFilterTxt {
    width: auto;
    margin-right: 5px;
    font-weight: bold;
    font-style: normal;
    font-family: 'Helvetica';
    font-weight:bold !important;
        margin-top: 3px;
}
span.activefilterResultBlock {
    background-color: #666;
    display: inline-block !important;
    color: #fff !important;
    padding: 3px 10px;
    width: auto !important;
    border-radius: 5px;
    margin: 0px 5px;
    font-size: 10pt !important;
}
/*****Change the dollar symbol size by the below class********/
.first-letter {
    font-size: 15px !important;
    display: inline-block !important;
    margin-right: 2px !important;
    color: #303030 !important;
}
#globalFilterDetail.filterStrip span.activeFilterTxt {
    width: auto;
}
.accSearchOverLay {
    background-color: #454545;
    width: 100%;
    height: 100%;
    position: fixed;
    opacity: 0.6;
    z-index: 1000;
}
form#accountSearchForm {
    position: absolute;
    right: 29px;
    z-index: 4;
    top: -4px;
}
.navbar {
    max-height:50px;
}
span.number_txt {
    float: left;
    padding: 0px;
    margin: 0;
    width: 54px;
    overflow: hidden;
    text-align: right;
}